﻿@charset "UTF-8";

@font-face {
  font-family: "hb-icon-font";
  src:url("/css/font-icons/fonts/hb-icon-font.eot");
  src:url("/css/font-icons/fonts/hb-icon-font.eot?#iefix") format("embedded-opentype"),
    url("/css/font-icons/fonts/hb-icon-font.woff") format("woff"),
    url("/css/font-icons/fonts/hb-icon-font.ttf") format("truetype"),
    url("/css/font-icons/fonts/hb-icon-font.svg#hb-icon-font") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "hb-icon-font" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "hb-icon-font" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-twitter:before {
  content: "\66";
}
.icon-banknotes:before {
  content: "\67";
}
.icon-brain:before {
  content: "\68";
}
.icon-man-confident:before {
  content: "\69";
}
.icon-man-running:before {
  content: "\6a";
}
.icon-sun:before {
  content: "\6b";
}
.icon-lock:before {
  content: "\62";
}
.icon-navicon:before {
  content: "\63";
}
.icon-cross:before {
  content: "\61";
}
.icon-arrow-right:before {
  content: "\6c";
}
.icon-left-open-big:before {
  content: "\64";
}
.icon-right-open-big:before {
  content: "\65";
}
.icon-bag:before {
  content: "\6d";
}
.icon-check:before {
  content: "\70";
}
.icon-play:before {
  content: "\71";
}
.icon-file-audio-o:before {
  content: "\6e";
}
.icon-file-pdf-o:before {
  content: "\6f";
}
.icon-download-2:before {
  content: "\75";
}
.icon-unlock:before {
  content: "\76";
}
.icon-arrow-circle-up:before {
  content: "\74";
}
.icon-cart-arrow-down:before {
  content: "\77";
}
.icon-arrow-right-circled:before {
  content: "\78";
}
.icon-down-open-big:before {
  content: "\72";
}
